<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Activityes.LoginActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="300dp"
        android:background="#33CC99">

        <ImageView
            android:layout_width="100dp"
            android:layout_height="100dp"
            android:src="@drawable/logo"
            android:layout_centerVertical="true"
            android:layout_centerHorizontal="true"/>

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/login_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="30dp"
        android:layout_marginTop="270dp"
        android:layout_marginRight="30dp"
        android:layout_marginBottom="30dp"
        android:background="@drawable/background">

        <TextView
            android:id="@+id/login_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:text="Login"
            android:layout_marginTop="10dp"
            android:textColor="@color/black"
            android:textSize="20sp"
            android:textStyle="bold" />

        <LinearLayout
            android:layout_below="@+id/login_title"
            android:layout_marginTop="30dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginRight="10dp"
            android:layout_marginLeft="10dp"
            android:layout_marginBottom="30dp"
            android:orientation="vertical">

            <com.google.android.material.textfield.TextInputLayout
                android:layout_marginTop="30dp"
                android:id="@+id/mobile_text_input"
                style="@style/Widget.MaterialComponents.TextInputLayout.OutlinedBox"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <com.google.android.material.textfield.TextInputEditText
                    android:id="@+id/mobile_edit_text"
                    android:layout_width="match_parent"
                    android:inputType="number"
                    android:layout_height="wrap_content"
                    android:hint="Enter your mobile"/>

            </com.google.android.material.textfield.TextInputLayout>

            <com.google.android.material.textfield.TextInputLayout
                android:layout_marginTop="30dp"
                android:id="@+id/pass_text_input"
                style="@style/Widget.MaterialComponents.TextInputLayout.OutlinedBox"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <com.google.android.material.textfield.TextInputEditText
                    android:id="@+id/pass_edit_text"
                    android:layout_width="match_parent"
                    android:inputType="textPassword"
                    android:layout_height="wrap_content"
                    android:hint="Enter your password"/>

            </com.google.android.material.textfield.TextInputLayout>
        </LinearLayout>


    </RelativeLayout>

    <Button
        android:id="@+id/login_btn"
        android:layout_below="@+id/login_layout"
        android:layout_width="300dp"
        android:layout_height="50dp"
        android:text="Login"
        android:textStyle="normal"
        android:textAllCaps="false"
        android:textSize="16sp"
        android:textColor="@color/white"
        android:backgroundTint="#FF9966"
        android:layout_centerHorizontal="true"/>

    <TextView
        android:id="@+id/dont_have_account"
    android:layout_below="@+id/login_btn"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:text="Don't have an account?"
    android:textStyle="normal"
    android:textAllCaps="false"
        android:layout_centerHorizontal="true"
    android:textSize="16sp"
    android:textColor="@color/black"/>

    <TextView
        android:id="@+id/registe_page"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/dont_have_account"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="30dp"
        android:text="SignUp"
        android:textAllCaps="false"
        android:layout_marginBottom="20dp"
        android:textColor="#FF9966"
        android:textSize="16sp"
        android:textStyle="bold" />


    </RelativeLayout>

</ScrollView>